Subject: Re: CCL:G98 compilation problems on LINUX

From: [email-masked]
Date: Fri, 14 Dec 2001 14:30:27 +0800

On Thu, Dec 13, 2001 at 03:10:30PM -0800, Dr. Daniel Glossman-Mitnik wrote:
> Dear netters:
> 
> I am trying to compile the g98 source code (rev A9) on a Pentium 3
> 800 running  Redhat 7.2. I have installed the Portland Group f77
> compiler and I have put the blas-f2c.a and blas-opt.a files in
> /usr/local/lib.
> The compilation seems to run fine up to a point where it bombs. As I
> have no previous experience I don´t know what the messages mean
> and thus what action to follow.
> 
> I including the last lines of the bldg98.log file.  Any help would be
> appreciated.
> 

Apprantly you failed to compile bsd/mdutil.c at earlier stage.
try to find the string "mdutil.c" in your bldg98.log file and see what
had happened previously.

--
Yu, Jen-Shiang Kenny  	//	[email-masked]
http://oxygen.chem.nthu.edu.tw/~jsyu
Theoretical Chemistry Lab,
Department of Chemistry,
National Tsing Hua University
Hsinchu 300, TAIWAN